/*
Theme Name: Zeko Lite Child
Theme URI: https://www.anarieldesign.cWorksites Websitesom/free-non-profit-wordpress-theme/
Description: Child theme to Zeko Lite
Template: zeko-lite
Version: 1.1.27
Author: Worksites Websites
Author URI: https://www.worksites.co.nz
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, accessibility-ready, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments
Text Domain: zeko-lite
*/

@font-face {
font-family: 'Mistral';
src: local('Mistral'), url('MISTRAL.woff') format('woff');
}

.wrap,
.single-product .site-content {
	margin-left: auto;
	margin-right: auto;
	max-width: 1500px;
	max-width: calc( 1500px - 1em );
	padding-left: 2em;
	padding-right: 2em;
}

h1, h2, h3, h4, h5, h6, p, ul, li {
	clear: none;
	color: #fff;
}

.content-area {
	background-color: transparent !important;
	opacity: 1.0 !important;
	padding: 20px;
}

.overlay-bg {
    background: transparent !important;
	}

.hero {
    background: transparent !important;
	}

.header-top {
	background: #B5EA04; 
}

.site-title {
    font-family: "Mistral", sans-serif;
    font-size: 3.0rem;
	line-height: 1.1;
}

.smalla, .company  {
	font-family: arial, sans-serif;
	font-size: 0.5rem;
}

.noopacity {
	opacity:1.0;
} 


.wpforms-title {
	font-family: "arial", sans-serif;
    font-size: 1.75rem;
	line-height: 1.1;
}

.cheaper, .rental {
	display: block;
	-webkit-transform: rotate(-5deg); 
	-moz-transform:    rotate(-5deg); 
	-ms-transform:     rotate(-5deg); 
 	-o-transform:      rotate(-5deg);
}

.rental {
	padding-left: 40px;
}

.site-description {
	padding-top: 10px;
	display: none !important;
}

.entry-header {
	display:none;
}

.white {
	color: #fff;
}

.green {
	color: #33FF33;
}

.front-child-page h2.entry-title:before, .page-template-full-width-page h1.entry-title:before, .single h1.entry-title:before, .blog h2.entry-title:before, .blog h1.entry-title:before, .archive h2.entry-title:before, .search h3.entry-title:before, .page-template-right-sidebar-page .entry-header h1:before, .page-template-default .entry-header h1:before {
    display: none;
}

#content a, #content a:visited {
    color: #33ff33;
    text-decoration: underline;
}

.wrap, .single-product, .site-conten {
	padding-left:0;
	padding-right:0;
}

.hero-container-inner {
		max-width: 100% !important;
	}

	.alignright {
		float:none !important;
	}

	.wp-image-77 {
		display: none !important;
	}

	#srm_gmp_embed_1 {
		display: none;
	}

	#srm_gmp_embed_2 {
		display: block;
	}

@media screen and (min-width: 475px) {
	.alignright {
	float:right !important;
}
	
	.site-description {
		display: block !important;
	}
	
	.wp-image-77 {
		display: inline !important;
	}
	
	.site-title {
    	font-family: "Mistral", sans-serif;
   		font-size: 2.0rem;
		line-height: 1.1;
	}
	
	.rental {
		padding-left: 80px;
	}
	
	#srm_gmp_embed_1 {
		display:block;
		float: right;
	}
	
	#srm_gmp_embed_2 {
		display: none;
	}
}

@media screen and (min-width: 60em) {
	.site-title {
		float:left;
		padding-right: 10px;
	}
	
	.rental {
		padding-left: 0px;
	}
	
	.hero {
    background: transparent !important;
	}
	
	.hero-container-inner {
		max-width: 100% !important;
	}
	
	.site-description {
	text-align: center;
	}
	
	.site-title {
    font-size: 2.25rem;
}
	
	.hero {
		padding:0;
	}
	
	body:not(.zeko-front-page) #primary,
	.single-product.has-sidebar #container,
	.page-template-right-sidebar-page #primary {
		margin: auto;
		max-width: 100%;
		width: 100%;
	}
	
	.right {
		float:right;
	}
	
	.left {
		float:left;
	}

}